BroadBoard Message Board Detection

Low Nessus Network Monitor Plugin ID 2328

Synopsis

The remote host is running BroadBoard Message Board.

Description

The remote host is running BroadBoard Message Board.

Solution

Ensure that you are running the most recent version of BroadBoard.

Plugin Details

Severity: Low

ID: 2328

Family: Web Servers

Published: 2004/09/27

Modified: 2018/07/11

Dependencies: 1442

Risk Information

Risk Factor: Low

Vulnerability Information

CPE: cpe:/a:broadboard_instant:asp_message_board

Reference Information

CVE: CVE-2004-1555

BID: 11250